Affected packages

Packages affected by perl-DynaLoader upgrade from 1.47-461.fc33 to 1.47-462.fc33 (in Fedora 33)
Package Current state Build Distance Build time
netty-tcnative build 2 4 months ago
perl-Data-ObjectDriver build 2 4 months ago
nasm build 2 4 months ago
perl-Perl-Tidy-Sweetened build 2 4 months ago
coreutils build 2 4 months ago
perl-Crypt-SMIME build 2 4 months ago
gnutls build 2 4 months ago
abiword build 2 4 months ago
debhelper build 2 4 months ago
pspp build 2 4 months ago
ara build 3 4 months ago
transmageddon build 3 4 months ago
perl-IO-Async build 3 4 months ago
elpa build 3 4 months ago
TeXmacs build 3 4 months ago
deepin-session-ui build 3 4 months ago
libvirt build 3 4 months ago
plplot build 3 4 months ago
kvirc build 4 4 months ago
freecad build 4 4 months ago
vtk build 4 4 months ago
utox build 4 4 months ago
prelude-lml build 4 4 months ago
prelude-manager build 4 4 months ago
mame build 4 4 months ago
octave-statistics build 4 4 months ago
gap-pkg-hap build 4 4 months ago
graphite2 build None 4 months ago
python-mplcairo build None 4 months ago
R-sfsmisc build None 4 months ago
R-rmarkdown build None 4 months ago
R-cliapp build None 4 months ago
coq build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-DynaLoader upgrade from 1.47-461.fc33 to 1.47-462.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.